body
{
    color:#535353;
}

#conteneur
{
}

/****************************************/
/*****           HEADER             *****/
/****************************************/

header
{
    /*background:#0693cc;*/
background: -moz-linear-gradient(top,  rgba(38,38,38,1) 0%, rgba(12,126,191,1) 10%, rgba(19,155,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,38,38,1)), color-stop(10%,rgba(12,126,191,1)), color-stop(100%,rgba(19,155,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(12,126,191,1) 10%,rgba(19,155,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(12,126,191,1) 10%,rgba(19,155,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(38,38,38,1) 0%,rgba(12,126,191,1) 10%,rgba(19,155,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(38,38,38,1) 0%,rgba(12,126,191,1) 10%,rgba(19,155,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#139be8',GradientType=0 ); /* IE6-9 */

    border-bottom:4px solid #fff;
}

header h1, header h2
{
}


/****************************************/
/*****            MAIN              *****/
/****************************************/

#main
{
}

/*****             NAV              *****/


nav
{
    background:#323232;
}
nav li
{
    color:#FFF;
}
nav a
{
    color:#FFF;
}
nav li:hover, nav a:hover
{
    color:#0093cc;
}
/**************  Corps  ******************/
#corps section.image
{
    background:#323232;
}
#corps nav.sous-menu
{
    /*background:#0093CC;*/
background: rgb(19,155,232); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(19,155,232,1) 1%, rgba(12,126,191,1) 97%, rgba(38,38,38,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(19,155,232,1)), color-stop(97%,rgba(12,126,191,1)), color-stop(100%,rgba(38,38,38,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(19,155,232,1) 1%,rgba(12,126,191,1) 97%,rgba(38,38,38,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(19,155,232,1) 1%,rgba(12,126,191,1) 97%,rgba(38,38,38,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(19,155,232,1) 1%,rgba(12,126,191,1) 97%,rgba(38,38,38,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(19,155,232,1) 1%,rgba(12,126,191,1) 97%,rgba(38,38,38,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#139be8', endColorstr='#262626',GradientType=0 ); /* IE6-9 */

}
#corps nav.sous-menu ul li.encart
{
    color:#0093cc;
}
#corps nav.sous-menu ul li.encart:hover
{
    border:1px solid #323232;
    box-shadow:0 3px 6px #323232;
}
#corps nav.sous-menu ul li.encart span
{
    color:#0093cc;
}
#corps nav.navContenu
{
    color:#AAA;
}
#corps #contenu h1
{
    color:#999;
}
#corps #contenu h2
{
    color:#000;
}
#corps #contenu li
{
    color:#0093cc;
} 
#corps #contenu li span
{
    color:#323232;
}

/****           ASIDE                ****/
aside
{
}


/****************************************/
/*****           FOOTER             *****/
/****************************************/

footer
{
    background:#323232;
}